body {font-size:medium; line-height:140%; color:#CCCCCC; background-color:#111111; background-image:url(../image/bg.gif); background-attachment:fixed;}
p {line-height:140%;}
li {line-height:140%;}

A {TEXT-DECORATION:none;}
A:link {color:#FF9900; border-bottom: 1px dashed;}
A:visited {color:#b8860b; border-bottom: 1px dashed;}
A:active {color:#CCFF00;}
A:hover {color:#FF0000; font-weight:bolder; border-bottom: 1px solid;}